#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-H7wt20yDCSy5Qj3zEGrD9G
key:                  classy-prelude-1.5.0-H7wt20yDCSy5Qj3zEGrD9G
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  694ee87f4a8ad06cc1e332ae441e8e88
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-8.10.3/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-H7wt20yDCSy5Qj3zEGrD9G
depends:
    async-2.2.2-HU4YUQBWX6T6dFTk46i6ZA base-4.14.1.0
    basic-prelude-0.7.0-H3vboQsWvls7Bh1xILRCpU
    bifunctors-5.5.9-97AgVaNOc3G2MwRywVAePb bytestring-0.10.12.0
    chunked-data-0.3.1-Hs6KI7wmDsDLox5BxY0R containers-0.6.2.1
    deepseq-1.4.4.0 dlist-1.0-8lf2wgAIOQZ603aeYRXCBo ghc-prim-0.6.1
    hashable-1.3.0.0-AuOWFkmW3BKQo2eaHHrrX
    mono-traversable-1.0.15.1-21nPYs1OMsAG1ZLtJCu1xe
    mono-traversable-instances-0.1.0.0-lsVuQbNWpgKwSupZFhvvy mtl-2.2.2
    mutable-containers-0.3.4-1O3htnrX4bc7jJ01HFZoEg
    primitive-0.7.1.0-Ihs2IWvcLa44Akdh6iwTam
    say-0.1.0.1-LWW5Hy7HHCKHygCD57XmEx
    semigroups-0.19.1-FzieqrLdZI71C64LnuY3Qi stm-2.5.0.0
    stm-chans-3.0.0.4-IkLPF4Ira3LYY9IzoULtB text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.13.1-G8YARMcRUxe52DnLy0GSuk
    unordered-containers-0.2.13.0-D33WFZMtrpm4EjBHW4MnLA
    vector-0.12.1.2-H4eLF7dv8NOKyZpgYZDRLA
    vector-instances-3.4-LxERhUYQw2kCm10K4pWplw

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

